Next Generation Emulation banner

1 - 9 of 9 Posts

·
Registered
Joined
·
70 Posts
Discussion Starter #1
Big problem here... anyone here can teach me how to use PEC with ePSXe? I've followed all the steps in PEC's web page to configure the plugin and all that. When I press Activate, nothing's happenning.... HELP ME!!

Thanks.
 

·
Registered
Joined
·
416 Posts
obviously you didn't follow the instructions. to use pec with epsxe, you have to set the interface to plugin, then you can send cheats to plugin.
 

·
Registered
Joined
·
70 Posts
Discussion Starter #3
Yeah, I followed the steps on PEC web site but the one I found I can't follow is that it has the send cheats to plugin while mine is activate button. So, what to do? Or where can I download the "send cheats to plugin" version?? Mine is the latest with "activate" button.... :(
 
S

·
Guest
Joined
·
0 Posts
Okay, when you downloaded PEC there should have been a file in the ZIP labeled Pec.dll You put this .dll file in your ePSXe plugins folder. Next you open ePSXe and you go to configure video. Click on it and youll be presented w/a list of choice of GPUs to use, one of the choices will be Pec (I think is called Pec Emulation Cheater). Choose Pec. Then choose configure again to bring up a box that will enable you to choose your video GPU. Select your GPU plugin and then configure it. After you are done configuring, close all boxes and then exit ePSXe. Double click on PEC.exe select the cheats you want and then click on send cheats to plugin. Pec will say "waiting for emulator", minimize the Pec window, start ePSXe, load the game you slected the cheats for and it should work. It does for me and I do it just like I described to you. Best of luck.
sincerely,
sx/amiga
 
S

·
Guest
Joined
·
0 Posts
Can't? Why not? Non sequetor, your facts are uncoordinated.:confused:
sincerely,
sx/amiga
 
S

·
Guest
Joined
·
0 Posts
Okay, it sound like you have an older version of PEC and are trying to use it w/the latest version of ePSXe. Make sure that your PEC version is 1.41 (I believe that that is the correct number). This is the latest version and it should work for you. Make sure to get that version and then do what I told you.
sincerely,
sx/amiga
P.S. The older versions of Pec and the version for bleem! and VGS, do not work w/the latest versions of ePSXe. You may also have the VGS/bleem! version instead of the ePSXe one.
 
1 - 9 of 9 Posts
Top